{
    "timelineName": "두번째지구",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam0010",
            "cameraName": "Cam0010",
            "cameraPath": "WorldRoot/Char/Cams/Cam0010",
            "start": 0.0,
            "end": 4.0,
            "duration": 4.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 1,
            "clipName": "Cam0020",
            "cameraName": "Cam0020",
            "cameraPath": "WorldRoot/Char/Cams/Cam0020",
            "start": 4.0,
            "end": 7.616666666666666,
            "duration": 3.6166666666666664,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 2,
            "clipName": "Cam0030",
            "cameraName": "Cam0030",
            "cameraPath": "WorldRoot/Char/Cams/Cam0030",
            "start": 7.616666666666666,
            "end": 11.616666666666668,
            "duration": 4.000000000000001,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 3,
            "clipName": "Cam0040",
            "cameraName": "Cam0040",
            "cameraPath": "WorldRoot/Char/Cams/Cam0040",
            "start": 11.616666666666668,
            "end": 15.616666666666668,
            "duration": 4.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 4,
            "clipName": "Cam0050",
            "cameraName": "Cam0050",
            "cameraPath": "WorldRoot/Char/Cams/Cam0050",
            "start": 15.616666666666668,
            "end": 25.866666666666668,
            "duration": 10.25,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}